body {
	background: #277a26;
	color: #453b30;
	font-family: 'Amaranth', Arial, sans-serif;
	
	padding: 0;
}

.head{
	z-index:700;
}

.mfp-content {
  width: 50%;
}

#countries {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_bg.png) no-repeat;
	width: 277px;
	height: 156px;
}
#countries .scrollable {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_bg3.png) no-repeat;
	width: 153px;
	height: 377px;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_scroll_bg.png) no-repeat;
}
.mCSB_scrollTools .mCSB_draggerRail {
	border-radius: 10px;
	height: 98%;
	margin: 3px auto;
	position: relative;
	right: 5px;
	width: 31px;
	z-index: -1;
}
.mCSB_scrollTools .mCSB_dragger {
  margin-top: -5px;
  margin-left: -3px;
  padding: 5px 0 0 0;
  width: 26px !important;
}
#login h2 {
	color: #ffc001;
	text-align: center;
	padding-top: 30px;
	text-shadow: 2px 2px 0 #3f1100, 0 2px 0 #3f1100, -2px 2px 0 #3f1100, -2px 0 0 #3f1100, -2px -2px 0 #3f1100, 0 -2px 0 #3f1100, 2px -2px 0 #3f1100, 2px 0 0 #3f1100;
}

.shadow{
	text-shadow: 2px 2px 0 #3f1100, 0 2px 0 #3f1100, -2px 2px 0 #3f1100, -2px 0 0 #3f1100, -2px -2px 0 #3f1100, 0 -2px 0 #3f1100, 2px -2px 0 #3f1100, 2px 0 0 #3f1100;
}
#login a:hover {
	color: #FFF;
	font-size: 36px;
	padding-top: 65px;
	padding-left:57px;
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/login_arrow_hover.png") no-repeat;*/
	 background-position: 135px 29px;
	
}
#login a {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows_login.png") no-repeat;
  background-position: 135px -78px;
  color: #FFD647;
  display: block;
  font-family: 'Luckiest Guy',cursive;
  font-size: 34px;
  font-weight: bold;
  padding-top: 66px;
  text-decoration: none;
  text-shadow: 2px 2px 0 #3F1100, 0 2px 0 #3F1100, -2px 2px 0 #3F1100, -2px 0 0 #3F1100, -2px -2px 0 #3F1100, 0 -2px 0 #3F1100, 2px -2px 0 #3F1100, 2px 0 0 #3F1100;
  padding-left: 60px;
  height:50px;
}
.top h2, .bottom h2 {
  color: #FFFFFF;
  font-family: 'Luckiest Guy',cursive;
  font-size: 24px;
  line-height: 40px;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
  text-shadow: 2px 2px 0 #3F1100, 0 2px 0 #3F1100, -2px 2px 0 #3F1100, -2px 0 0 #3F1100, -2px -2px 0 #3F1100, 0 -2px 0 #3F1100, 2px -2px 0 #3F1100, 2px 0 0 #3F1100;
  z-index: 200;
  letter-spacing: 0.05em;
}
.top h2{
	margin-top:-85px;
	font-size: 24px;
}

.es .top h2 , .nl .top h2 {
  font-size: 19px;
}

.tr .top h2{
  font-size: 21px;
}

.fr .top h2, .pt .top h2 {
  font-size: 23px;
}

.top .gametrailer h2{
	margin-top:-90px;
}

a.ctabutton:hover {
	color: #fffef9;
	font-size: 44px;
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_hover.png") no-repeat scroll 50% 50%;*/
	/* background-position: -10px -10px;*/
	padding: 61px 0 0;
	height: 168px;
}
a.ctabutton {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/cta.png") no-repeat;
  background-position: -234px -5px;
  color: #FFFEF9;
  display: inline-block;
  font-family: 'Luckiest Guy',cursive;
  font-size: 38px;
  font-weight: bold;
  height: 164px;
  left: 393px;
  margin: 73px 0 0;
  padding: 68px 0 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 2px 0 #560000, 0 2px 0 #560000, -2px 2px 0 #560000, -2px 0 0 #560000, -2px -2px 0 #560000, 0 -2px 0 #560000, 2px -2px 0 #560000, 2px 0 0 #560000;
  width: 214px;
}

.en a.ctabutton:hover {
	padding: 82px 0 0;
}

.en a.ctabutton {
  padding: 86px 0 0;
}

a.loginbutton:hover {
	font-size: 42px;
	padding: 56px 0 0;
	height: 168px;
}

a.subbutton {
  left: 363px;
  margin: 49px 0 0;
}

a.loginbutton:hover {
  margin: 0;
  padding: 82px 0 0;
  height: 127px;
}
a.loginbutton {
  height: 127px;
  margin: 0;
  padding: 85px 0 0;
  font-size:36px;
}
a.ctabutton span {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_left_sldo.png") no-repeat scroll left center;
	display: inline-block;
	line-height: 89px;
	min-width: 150px;
	padding: 0 0 3px 30px;*/
}
.glow {
	display: inline-block !important;
	background: none !important;
	min-width: 0 !important;
	padding: 0 0 0px 0px !important;
	margin: 0 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-1, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=1, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=0, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=-1, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1, Color=#560000)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#560000)";
}
a.ctabutton:hover > span > span {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_arrow_hover.png) no-repeat right 10px;
}
a.ctabutton > span > span {
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_arrow.png") no-repeat scroll right 10px;
	display: inline-block;
	line-height: 89px;
	margin-right: -175px;
	min-width: 20px;
	padding: 0 62px 9px 0;
}
.ie7 a.ctabutton, .ie7 a.ctabutton .left, .ie7 a.ctabutton .center, .ie7 a.ctabutton .center span, .ie7 a.ctabutton .right {
	display: inline;
	zoom: 1;
}
.ie7 a.ctabutton .center span {
	position: inherit;
}
a.ctabutton_small {
	display: inline-block;
	height: 116px;
	margin: 0px;
	color: #ffb436;
	font-weight: bold;
	font-size: 55px;
	text-decoration: none;
}
a.ctabutton_small .left {
	background: transparent url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_left.png) left no-repeat;
	display: inline-block;
	line-height: 116px;
	min-width: 226px;
}
a.ctabutton_small .center {
	background: transparent url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_center.png) repeat-x 0 11px;
	display: inline-block;
	line-height: 116px;
}
a.ctabutton_small .center span {
	display: inline-block;
	margin-left: -170px;
	margin-right: -170px;
	position: relative;
	z-index: 20;
}
a.ctabutton_small .right {
	background: transparent url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/cta_right.png) 0 6px no-repeat;
	display: inline-block;
	line-height: 116px;
	min-width: 227px;
}

#class {
  color: #FFFFFF;
  font-family: 'Luckiest Guy',cursive;
  font-size: 35px;
  font-weight: bold;
  left: 24px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 2px 0 #560000, 0 2px 0 #560000, -2px 2px 0 #560000, -2px 0 0 #560000, -2px -2px 0 #560000, 0 -2px 0 #560000, 2px -2px 0 #560000, 2px 0 0 #560000;
  top: 508px;
  width: 100%;
  z-index: 900;
}

#platforms {
	font-size: 14px;
	height: 30px;
	text-align: center;
}
h2.text {
	text-indent: -9999px;
	line-height: 57px;
	text-align: center;
	background-position: center !important;
	z-index: 3000;
	position: relative;
}

.glowtext {
	padding-right: 4px;
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-1, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=1, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=0, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=-1, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1, Color=#3f1100)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#3f1100)";
}
.blank {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/blank.gif) repeat;
}
ul.features {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/features_bottom.png") no-repeat scroll 15px bottom;
  clear: both;
  margin-bottom: 0;
  margin-top: 91px;
  min-height: 157px;
  padding: 13px 20px 20px 63px;
}
ul.features li {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/bullet1.png");
  background-position: 0 1px;
  background-repeat: no-repeat;
  font-family: 'Luckiest Guy',cursive;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: 33px;
  margin-bottom: 0;
  padding: 6px 0 18px 62px;
}

.fr ul.features li {
  font-size: 22px;
}

ul.features li.bullet2{
	background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/bullet2.png");
}

ul.features li.bullet3{
	background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/bullet3.png");
}


p.descr {
	font-size: 18px;
	line-height: 1.5;
}
.footer {
	padding: 5px 0 0 0;
	margin: 0px 0 0 0;
	text-align: center;
}
.footer a:hover {
	color: #fff;
}
.footer a {
  color: #FCFFF5;
  float: left;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0 10px;
  text-decoration: none;
  white-space: nowrap;
}
.flag_sprite {
	background-image: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/flag.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 43px;
	line-height: 90px;
	margin: 15px 0 0;
	overflow: hidden;
	position: absolute;
	width: 65px;
}
#language ul li .flag_sprite, .choose_lang ul li .flag_sprite, .mobile ul li .flag_sprite {
  display: block;
  float: left;
  margin: 0px 0 0;
  vertical-align: middle;
}
.flag_sprite_1col {
	margin: 5px 0 0 60px;
}
.flag_sprite_2col {
	margin: 10px 0 0 20px;
}
#countries_inner {
	cursor: default !important;
}
#countries_inner.multiple {
	cursor: pointer !important;
}
#countries_inner a {
	cursor: default !important;
}
#countries_inner.multiple a {
	cursor: pointer !important;
}
.choose_lang p {
	cursor: default !important;
}
.choose_lang.multiple p {
	cursor: pointer !important;
}
.choose_lang a {
	cursor: default !important;
}
.choose_lang.multiple a {
	cursor: pointer !important;
}
.choose_world p {
	cursor: default !important;
}
.choose_world p.multiple {
	cursor: pointer !important;
}
.choose_world p a {
	cursor: default !important;
}
.choose_world p.multiple a {
	cursor: pointer !important;
}

#countries_inner.multiple:hover .flag_br, .lang_dropdown:hover .flag_br, #layer_world .choose_lang.multiple p:hover .flag_br {background-position: 0px -688px}
.flag_br {background-position: -65px -688px}

#countries_inner.multiple:hover .flag_cz, .lang_dropdown:hover .flag_cz, #layer_world .choose_lang.multiple p:hover .flag_cz {background-position: 0px -645px}
.flag_cz {background-position: -65px -645px}

#countries_inner.multiple:hover .flag_de, .lang_dropdown:hover .flag_de, #layer_world .choose_lang.multiple p:hover .flag_de {background-position: 0px -602px}
.flag_de {background-position: -65px -602px}

#countries_inner.multiple:hover .flag_dk, .lang_dropdown:hover .flag_dk, #layer_world .choose_lang.multiple p:hover .flag_dk {background-position: 0px -559px}
.flag_dk {background-position: -65px -559px}

#countries_inner.multiple:hover .flag_es, .lang_dropdown:hover .flag_es, #layer_world .choose_lang.multiple p:hover .flag_es {background-position: 0px -516px}
.flag_es {background-position: -65px -516px}

#countries_inner.multiple:hover .flag_fr, .lang_dropdown:hover .flag_fr, #layer_world .choose_lang.multiple p:hover .flag_fr {background-position: 0px -473px}
.flag_fr {background-position: -65px -473px}

#countries_inner.multiple:hover .flag_gb, .lang_dropdown:hover .flag_gb, #layer_world .choose_lang.multiple p:hover .flag_gb {background-position: 0px -430px}
.flag_gb {background-position: -65px -430px}

#countries_inner.multiple:hover .flag_gr, .lang_dropdown:hover .flag_gr, #layer_world .choose_lang.multiple p:hover .flag_gr {background-position: 0px -387px}
.flag_gr {background-position: -65px -387px}

#countries_inner.multiple:hover .flag_hu, .lang_dropdown:hover .flag_hu, #layer_world .choose_lang.multiple p:hover .flag_hu {background-position: 0px -344px}
.flag_hu {background-position: -65px -344px}

#countries_inner.multiple:hover .flag_it, .lang_dropdown:hover .flag_it, #layer_world .choose_lang.multiple p:hover .flag_it {background-position: 0px -301px}
.flag_it {background-position: -65px -301px}

#countries_inner.multiple:hover .flag_nl, .lang_dropdown:hover .flag_nl, #layer_world .choose_lang.multiple p:hover .flag_nl {background-position: 0px -258px}
.flag_nl {background-position: -65px -258px}

#countries_inner.multiple:hover .flag_pl, .lang_dropdown:hover .flag_pl, #layer_world .choose_lang.multiple p:hover .flag_pl {background-position: 0px -215px}
.flag_pl {background-position: -65px -215px}

#countries_inner.multiple:hover .flag_pt, .lang_dropdown:hover .flag_pt, #layer_world .choose_lang.multiple p:hover .flag_pt {background-position: 0px -172px}
.flag_pt {background-position: -65px -172px}

#countries_inner.multiple:hover .flag_ru, .lang_dropdown:hover .flag_ru, #layer_world .choose_lang.multiple p:hover .flag_ru {background-position: 0px -129px}
.flag_ru {background-position: -65px -129px}

#countries_inner.multiple:hover .flag_se, .lang_dropdown:hover .flag_se, #layer_world .choose_lang.multiple p:hover .flag_se {background-position: 0px -86px}
.flag_se {background-position: -65px -86px}

#countries_inner.multiple:hover .flag_tr, .lang_dropdown:hover .flag_tr, #layer_world .choose_lang.multiple p:hover .flag_tr {background-position: 0px -43px}
.flag_tr {background-position: -65px -43px}

#countries_inner.multiple:hover .flag_us, .lang_dropdown:hover .flag_us, #layer_world .choose_lang.multiple p:hover .flag_us {background-position: 0px 0px}
.flag_us {background-position: -65px 0px}

.flag_arrow_2col {
	display: block;
	position: relative;
	top: 10px;
	left: 45px;
	width: 25px;
}
#countries span.flag_sprite {
  margin: 9px 0 0 21px;
}
#countries a {
	text-decoration: none;
	position: relative;
	white-space: nowrap;
	font-weight: bold;
	font-size: 14px;
	color: #521e0b;
}
.expand.active:hover {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up_hover.png") no-repeat;*/
	background-position: -87px -5px;
}
.expand.active {
	/*background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up.png) no-repeat;*/
	background-position: -144px -5px;
}
#countries.active #countries_inner:hover .expand.active {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up_hover.png") no-repeat;*/
	background-position: -87px -5px;
}
#countries_inner:hover .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_down_hover.png") no-repeat;*/
	 background-position: -201px -5px;
}
#countries_inner {
  cursor: pointer;
  height: 58px;
  margin: 52px 0 0 16px;
  position: absolute;
  width: 157px;
}
.expand {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows.png") no-repeat scroll;
  background-position: -258px -5px;
  height: 47px;
  margin: 14px 0 0;
  position: absolute !important;
  right: -47px;
  top: 2px;
  width: 55px;
}
#countries div.scrollable {
  display: none;
  font-size: 14px;
  font-weight: normal;
  height: 312px;
  margin: 115px 0 0 33px;
  padding: 51px 70px 0 6px;
  position: absolute;
  width: 156px;
  z-index: 5000;
}
#countries .mCustomScrollBox {
  background-repeat: repeat;
  display: inline-block;
  max-height: 310px !important;
  max-width: 165px !important;
  overflow: hidden;
  top: -31px;
  z-index: 100;
}
#countries div.scrollable li {
	margin-bottom: 0px;
}
#countries div.scrollable span.flag_sprite {
	display: block;
	float: left;
	margin: 5px 0 0;
	vertical-align: middle;
}
span.lang_ticker {
	display: inline-block;
	/*overflow: hidden;*/
	width: 180px;
}
#countries div.scrollable a {
	display: block;
	height: 42px;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}
.row.top {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/content_bg_top.png") no-repeat scroll 0 0;
  margin-bottom: 0;
  margin-top: -101px;
  position: relative;
  width: 975px;
  z-index: 1001;
}
.column.screenshots {
  height: 240px;
  margin-left: 36px;
  margin-top: 135px;
  position: relative;
  z-index: 200;
}
#leave {
	left: -76px;
	position: absolute;
	top: -43px;
	z-index: 0;
}
.fb-like {
  height: 105px !important;
  margin: 0;
  padding: 115px 0 0;
  text-align: center;
  width: 290px !important;
  z-index: 101;
}
.mCustomScrollBox {
	max-height: 310px !important;
	display: inline-block;
	overflow: hidden;
	background-repeat: repeat;
	top: -31px;
	height: 310px;
	z-index: 100;
}

.choose_lang .mCustomScrollBox {
  background-repeat: repeat;
  display: inline-block;
  height: 310px;
  max-height: 317px !important;
  overflow: hidden;
  top: -31px;
  z-index: 100;
}

.textframe .mCustomScrollBox {
	background-repeat: repeat;
	display: inline-block;
	height: 310px;
	max-height: 310px !important;
	overflow: visible !important;
	top: -31px;
	z-index: 100;
}
.mCSB_dragger_bar {
	background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/scroll_dragbar.png");
	background-repeat: no-repeat;
	height: 70px;
	width: 31px;
	background-position: 0 50%;
}
.mCustomScrollBox > .mCSB_scrollTools {
  height: 96%;
  right: 0;
  top: 0;
  width: 31px;
}

.choose_world .mCustomScrollBox > .mCSB_scrollTools {
  height: 295px;
  right: 0;
  top: 0;
  width: 31px;
}

.after_dropdown {
	background-position: -2px -167px;
	height: 10px;
	position: relative;
	top: -33px;
	width: 200px;
	z-index: 100000;
}
#layer_world .choose_lang p a img, #layer_world .choose_world p a img {
	vertical-align: middle;
	margin-top: -5px;
}
#layer_world .choose_lang p {
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	line-height: 60px;
	padding-left: 5px;
	top: 7px;
	vertical-align: middle;
	white-space: nowrap;
	height: 62px;
}
#layer_world .choose_world p {
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	height: 51px;
	line-height: 42px;
	padding-left: 26px;
	padding-top: 14px;
	top: 20px;
	white-space: nowrap;
}
#layer_world .choose_world p.multiple:hover a {
	color: #FFD647;
}
#layer_world .choose_world p a {
	text-decoration: none;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 2px 2px 0 #3f1100, 0 2px 0 #3f1100, -2px 2px 0 #3f1100, -2px 0 0 #3f1100, -2px -2px 0 #3f1100, 0 -2px 0 #3f1100, 2px -2px 0 #3f1100, 2px 0 0 #3f1100;
}
#layer_world .choose_world p a span {
	padding-left: 0px;
}
#layer_world .choose_lang p a {
	padding-left: 8px;
	text-decoration: none;
	color: #FFF;
}
#akt_lang_chooser {
	display: block;
	padding: 0px 0 0 6px !important;
}
#akt_lang_chooser .flag_sprite {
  margin: 15px 0 0 17px;
}
#layer_world .choose_lang .scrollinactive {
	/*background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_lang_inactive.png) no-repeat;*/
	height: 32px;
	left: 15px;
	position: absolute;
	top: 89px;
	width: 162px;
}
#layer_world .choose_world .scrollinactive {
	/*background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_world_inactive.png) no-repeat;*/
	height: 33px;
	left: 3px;
	position: absolute;
	top: 78px;
	width: 225px;
}
#header #language div.scrollable {
	height: 325px;
	width: 200px;
	font-weight: normal;
	font-size: 14px;
	display: none;
	margin: 0 0 0 2px;
}
#layer_world .choose_lang div.scrollable {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_bg3.png") no-repeat;
  display: none;
  font-size: 14px;
  font-weight: normal;
  height: 318px;
  left: 36px;
  padding: 44px 0;
  position: absolute;
  top: 84px;
  width: 190px;
}
#layer_world .choose_world div.scrollable {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_bg3.png") no-repeat;
  display: none;
  font-size: 14px;
  font-weight: normal;
  height: 301px !important;
  left: 22px;
  padding: 56px 0;
  position: absolute;
  top: 78px;
  width: 198px;
}
#layer_world .choose_world ul li {
	padding: 0 0 0 65px;
	text-align: left;
}
#layer_world .choose_world ul li a:hover {
	color: #FFD647;
}
#layer_world .choose_world ul li a {
	color: #fff;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 0 0 0 -47px;
	text-decoration: none;
	width: 143px;
	font-size: 26px;
	font-weight: bold;
	text-shadow: 2px 2px 0 #3f1100, 0 2px 0 #3f1100, -2px 2px 0 #3f1100, -2px 0 0 #3f1100, -2px -2px 0 #3f1100, 0 -2px 0 #3f1100, 2px -2px 0 #3f1100, 2px 0 0 #3f1100;
}
.lang_dropdown a {
  color: #FFFFFF;
  display: inline-block;
  height: 42px;
  line-height: 42px;
  margin: 8px 0 0 13px;
  padding: 0;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}
#layer_world .choose_lang span.lang_ticker {
	display: inline-block;
	/*overflow: hidden;*/
	width: 144px;
}
#layer_world ul {
  padding-bottom: 10px;
}

#layer_world .choose_lang ul {
  padding-bottom: 10px;
  padding-top: 8px;
}
#layer_world .mCSB_scrollTools .mCSB_draggerRail {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_scroll_bg.png) no-repeat;
}
#layer_world .mCustomScrollBox > .mCSB_scrollTools {
	/*height: 100%;*/
	right: 14px;
	top: 7px;
	width: 31px;
}
#layer_world .choose_world .mCustomScrollBox > .mCSB_scrollTools {
	/*height: 100%;*/
	right: 20px;
	top: -2px;
	width: 31px;
}
#layer_world .choose_lang p span.lang_ticker {
	width: 130px;
	margin: 1px 0 0 17px;
}
.choose_lang .lang_dropdown {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_divider.png");
  background-position: 13px bottom;
  background-repeat: no-repeat;
  cursor: pointer;
  height: 64px;
  padding: 0 0 0 6px;
  margin-bottom:0;
  width: 200px;
}
#countries .lang_dropdown {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/countries_divider.png");
  background-position: 8px bottom;
  background-repeat: no-repeat;
  cursor: pointer;
  height: 64px;
  padding: 0 0 0 6px;
  width: 200px;
}
.sprite_content {
	overflow: hidden;
	background-repeat: no-repeat;
	width: 960px;
	height: 46px;
	margin: 0 auto;
}
#layer_world .description {
	height: 30px;
}
#layer_world .description p {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2em;
}
#layer_world .chooser {
	display: inline-block;
}
#layer_world .choose_lang {
  float: left;
  height: 102px;
  left: -46px;
  margin: 0;
  padding: 19px 19px 0;
  position: relative;
  top: 15px;
  width: 210px;
}



#layer_world .choose_lang.active p:hover .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up_hover.png") no-repeat;*/
	background-position: -87px -5px;
}
#layer_world .choose_lang.active p:active .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up_down.png") no-repeat;*/
	background-position: -144px -5px;
}
#layer_world .choose_lang.active p .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up.png") no-repeat;*/
	background-position: -144px -5px;
}
#layer_world .choose_lang p:hover .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_down_hover.png") no-repeat;*/
	 background-position: -201px -5px;
}
#layer_world .choose_lang p:active .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_down_down.png") no-repeat;*/
}
#layer_world .choose_lang .expand {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows.png") no-repeat scroll -258px -5px;
  height: 47px;
  margin: 26px 8px 0px;
  position: absolute !important;
  right: 18px;
  top: 14px;
  width: 50px;
}
#layer_world .choose_lang .arrow {
	position: absolute;
	left: 281px;
	top: 80px;
}
#layer_world .choose_world {
  display: block !important;
  height: 103px;
  left: 56px;
  margin: 10px 0 0 209px;
  padding: 13px 9px 0 10px;
  position: relative;
  top: 16px;
  width: 220px;
}
/**/
#layer_world .choose_world.active p.multiple:hover .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up_hover.png") no-repeat;*/
	 background-position: -87px -5px;
}
#layer_world .choose_world.active p.multiple:active .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up_down.png") no-repeat;*/
}
#layer_world .choose_world.active p.multiple .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_up.png") no-repeat;*/
	background-position: -144px -5px;
}
#layer_world .choose_world p.multiple:hover .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_down_hover.png") no-repeat;*/
	background-position: -201px -5px;
}
#layer_world .choose_world p.multiple:active .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/dropdown_arrow_down_down.png") no-repeat;*/
}
#layer_world .choose_world .expand {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows.png") no-repeat;
  background-position: -258px -5px;
  height: 43px;
  margin: 23px 0 0;
  position: absolute !important;
  right: 0px;
  top: 8px;
  width: 56px;
}
#layer_world .choose_world .arrow {
	position: absolute;
	top: 85px;
	left: 491px;
}
#layer_world .footer {
	margin: 8px 0 0 0;
}
.overlays .headline {
	position: absolute;
	top: 15px;
	left: 40px;
}
.overlays .headline p {
	font-size: 34px;
	text-shadow: 2px 2px 0 black, 0 2px 0 black, -2px 2px 0 black, -2px 0 0 black, -2px -2px 0 black, 0 -2px 0 black, 2px -2px 0 black, 2px 0 0 black;
}
div.overlays .description {
	max-width: 560px;
}
div.overlays div.inside {
  max-height: 450px;
  max-width: 675px;
  text-align: center;
  position: relative;
  z-index: 2;
}
div.overlays div.inside div {
	text-align: left;
}
div.overlays div.container {
	padding: 25px 40px 0 40px;
}
div.overlays .button {
	margin: 20px 0 0 0;
	display: inline-block;
 *display: inline;
	zoom: 1;
}
.overlays .footer {
	text-align: center;
	margin: 25px 0 0 0;
}
overlays .button {
	text-align: center;
}
.overlays .footer .inside, .overlays .button .inside, #char_button .inside, #login .inside, #language .inside {
	display: inline-block;
 *display: inline;
	zoom: 1;
	cursor: pointer;
}
.overlays span.sprite, #char_button span.sprite, #login span.sprite, #language span.sprite, #content .element .features span.sprite {
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	float: left;
}
.container .column.language {
  height: 200px;
  margin: 0;
  position: relative;
  width: 305px;
  z-index: 900;
}
.container .column.logo {
  margin: 19px 0 0 -77px;
  position: relative;
  width: 577px;
  z-index: 2;
}
.container .column.login {
	width: 173px;
	margin: 0;
	z-index: 2;
	position:relative;
}
#pirateflag {
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/pirateflag_sprite.png") no-repeat scroll;
	height: 50px;
	left: 295px;
	position: absolute;
	top: 215px;
	width: 76px;
	z-index: -3;
}
#papagei {
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/papagei_sprite.png") no-repeat;
	height: 504px;
	position: absolute;
	right: -25px;
	top: -279px;
	width: 237px;
	z-index: 5000;
}
#openbeta {
	height: 109px;
	position: absolute;
	right: 730px;
	top: 152px;
	width: 274px;
	z-index: -1;
}
#openbeta img {
	width: 100%;
}
#fakeBody {
	min-width: 1000px;
	overflow: hidden;
	position: relative;
	width: 100%;
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/bg.jpg") no-repeat scroll 50% 0 #277a26;
	z-index: 0;
}
#mainContainer {
	position: relative;
	width: 1000px;
	margin: auto;
}
#hangingChad {
	position: absolute;
	top: 20px;
	right: -50px;
}

.content_bg_bottom_center {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/content_bg_bottom_center.png") repeat-y scroll 1px 0;
  height: 69px;
  margin-bottom: 0;
  margin-top: 0px;
  position: relative;
  width: 970px;
  z-index: 1000;
}

.content_bg_bottom_top {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/content_bg_bottom_top.png") repeat-y scroll 1px 0;
  height: 69px;
  margin-bottom: 0;
  margin-top: -48px;
  position: relative;
  width: 975px;
  z-index: 1000;
}
.row.bottom {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/content_bg_bottom_bottom.png") no-repeat scroll -7px bottom;
  margin-bottom: 0;
  margin-top: 0;
  min-height: 410px;
  position: relative;
  width: 981px;
  z-index: 1000;
}
.container .column.gamedescription, .container .column.gamedescription2 {
  display: inline;
  margin-top: 12px;
  padding: 0 25px 60px 20px;
  width: 425px;
}
.container .gd2 {
	display: none;
}
.shareimages {
  left: 475px;
  margin: 21px auto 0;
  position: absolute;
  width: 226px;
  z-index: -1;
}
.sharelinks {
  left: 475px;
  margin: 0 auto;
  position: absolute;
  width: 247px;
  z-index: 1000;
}
.container .column.facebook2 {
	margin-top: -17px;
	width: 0;
	height: 0;
	overflow: hidden;
}
.container .column.featurescol {
  background:url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/features_top.png) no-repeat;
  margin-top: 12px;
  padding: 0 20px;
  width: 425px;
}
.facebookheader {
	padding: 0 30px 0 0;
}
.facebookthumb {
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/thumb_community.png") no-repeat scroll;
	height: 210px;
	margin: -58px 0 0 -20px;
	position: relative;
	width: 301px;
	z-index: 100;
}
.col1 {
	display: none;
}
.container .gametrailer {
  height: 240px;
  margin-left: 8px;
  margin-top: 145px;
  width: 282px !important;
}
.row.buttonrow {
  height: 426px;
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
  z-index: 600;
}
#carousel {
  left: 95px;
  position: absolute;
  top: 102px;
  z-index: 800;
}

#carousel object {
  outline: 0 none;
}

.stich_left {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_left.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 58px;
  overflow: hidden;
  vertical-align: top;
  width: 25px;
  z-index: 0;
}

#cboxCurrent .stich_center {
  line-height: 58px;
}

.stich_center {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_center.png") repeat-x scroll 0 bottom;
  display: inline-block;
  height: 58px;
  line-height: 71px;
  padding: 0;
  vertical-align: top;
}

#cboxCurrent .stich_center {
  line-height: 58px;
}

.stich_center span {
	margin: 0 0 0 0px;
	vertical-align: top
}
.stich_right {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_right.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 58px;
  margin-left: -22px;
  overflow: hidden;
  vertical-align: top;
  width: 45px;
}
.stich_features_left {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_features_left.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 60px;
  overflow: hidden;
  vertical-align: top;
  width: 35px;
  z-index: 0;
}
.stich_features_center {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_features_center.png) 0 bottom repeat-x;
	height: 60px;
	line-height: 63px;
	padding: 0 0px 0 0px;
	display: inline-block;
	vertical-align: top;
}
.stich_features_center span {
	margin: 0 0 0 0px;
	vertical-align: top
}
.stich_features_right {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_features_right.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 60px;
  overflow: hidden;
  vertical-align: top;
  width: 45px;
}


.stich_desc_left {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_desc_left.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 60px;
  overflow: hidden;
  vertical-align: top;
  width: 38px;
  z-index: 0;
}
.stich_desc_center {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_desc_center.png) 0 bottom repeat-x;
	height: 60px;
	line-height: 63px;
	padding: 0 0px 0 0px;
	display: inline-block;
	vertical-align: top;
}
.stich_desc_center span {
	margin: 0 0 0 0px;
	vertical-align: top
}
.stich_desc_right {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/stich_desc_right.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 60px;
  overflow: hidden;
  vertical-align: top;
  width: 43px;
}




.stich_footer_left {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/footer_left.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 102px;
  overflow: hidden;
  vertical-align: top;
  width: 134px;
  z-index: 0;
}
.stich_footer_center {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/footer_center.png") repeat-x scroll 0 bottom;
  display: inline-block;
  height: 29px;
  line-height: 21px;
  padding: 73px 0 0;
  vertical-align: top;
}
.stich_footer_center span {
	margin: 0 0 0 0px;
	vertical-align: top
}
.stich_footer_right {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/footer_right.png") no-repeat scroll 0 bottom;
  display: inline-block;
  height: 102px;
  overflow: hidden;
  vertical-align: top;
  width: 124px;
}


#grass1 {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/grass1.png") no-repeat scroll 0 0 ;
  height: 244px;
  left: -129px;
  position: absolute;
  top: 290px;
  width: 188px;
  z-index: 1000;
}

#grass2 {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/grass2.png") no-repeat scroll 0 0;
  height: 141px;
  position: absolute;
  right: -136px;
  top: 314px;
  width: 147px;
  z-index: 1000;
}

#grass3 {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/grass3.png") no-repeat;
  height: 197px;
  position: absolute;
  right: -266px;
  top: 50px;
  width: 197px;
  z-index: 1000;
}

#grass4 {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/grass4.png") no-repeat;
  height: 272px;
  position: absolute;
  right: -127px;
  top: 254px;
  width: 240px;
  z-index: 1000;
}

#grass5 {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/grass5.png") no-repeat;
  height: 152px;
  left: -86px;
  position: absolute;
  top: 294px;
  width: 236px;
  z-index: 1000;
}

.cont .mCSB_scrollTools .mCSB_draggerContainer {
	bottom: 0;
	height: auto;
	left: 0px;
	position: absolute;
	right: 0;
	top: 10px;
}
#cboxLoadedContent {
	width: 100% !important;
}

/* 2 COL */
@media only screen and (max-width: 999px) {
#countries div.scrollable {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/countries_bg3.png") no-repeat scroll 0 0;
  height: 192px;
  margin: 70px 0 0 21px;
  width: 153px;
  padding: 39px 70px 0 6px;
}
#countries .mCustomScrollBox > .mCSB_scrollTools {
  height: 96%;
  right: 48px;
  top: 0;
  width: 31px;
}
#countries .mCustomScrollBox {
  max-height: 199px !important;
}
#countries .lang_dropdown {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/countries_divider.png");
  background-position: 8px bottom;
  background-repeat: no-repeat;
  cursor: pointer;
  height: 40px;
  padding: 0 0 0 6px;
  width: 118px;
}
#countries .mCSB_dragger_bar {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/scroll_dragbar.png");
  background-position: 0 50%;
  background-repeat: no-repeat;
  height: 43px;
  width: 31px;
}
#countries .mCSB_scrollTools .mCSB_dragger {
  cursor: pointer;
  height: 46px !important;
  width: 31px !important;
}
#countries .mCSB_scrollTools .mCSB_draggerRail {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/countries_scroll_bg.png") no-repeat;
}
.head{
	z-index:700;
	position:relative;
}
ul.features {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/features_bottom.png") no-repeat scroll -4px bottom;
  clear: both;
  margin-bottom: 0;
  margin-top: 47px;
  min-height: 130px;
  padding: 50px 20px 10px 24px;
}
#login a:hover {
	color: #FFF;
	font-size: 24px;
	padding-top: 38px;
	padding-left:25px;
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/login_arrow_hover.png") no-repeat scroll 45% 35px;*/
	background-position: 71px 4px;
}
#login a {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows_login_60.png") no-repeat;
  background-position: 71px -82px;
  color: #FFD647;
  display: block;
  font-family: 'Luckiest Guy',cursive;
  font-size: 22px;
  font-weight: bold;
  height: 50px;
  padding-left: 27px;
  padding-top: 40px;
  text-decoration: none;
  text-shadow: 2px 2px 0 #3F1100, 0 2px 0 #3F1100, -2px 2px 0 #3F1100, -2px 0 0 #3F1100, -2px -2px 0 #3F1100, 0 -2px 0 #3F1100, 2px -2px 0 #3F1100, 2px 0 0 #3F1100;
}

#countries .flag_sprite {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/flag60.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 30px;
  line-height: 90px;
  margin: 15px 0 0;
  overflow: hidden;
  position: absolute;
  width: 45px;
}

#countries span.flag_sprite {
  margin: 8px 0 0 12px;
}

#countries #countries_inner.multiple:hover .flag_br, #countries .lang_dropdown:hover .flag_br {background-position: -93px -222px }
#countries .flag_br {background-position: -137px -222px}

#countries_inner.multiple:hover .flag_cz, #countries .lang_dropdown:hover .flag_cz {background-position: -93px -191px}
#countries .flag_cz {background-position: -137px -191px}

#countries_inner.multiple:hover .flag_de, #countries .lang_dropdown:hover .flag_de {background-position: -49px -222px}
#countries .flag_de {background-position: -49px -253px }

#countries_inner.multiple:hover .flag_dk, #countries .lang_dropdown:hover .flag_dk {background-position: -137px -160px}
#countries .flag_dk {background-position: -49px -191px }

#countries_inner.multiple:hover .flag_es, #countries .lang_dropdown:hover .flag_es {background-position: -49px -160px}
#countries .flag_es {background-position: -93px -160px }

#countries_inner.multiple:hover .flag_fr, #countries .lang_dropdown:hover .flag_fr {background-position: -5px -222px}
#countries .flag_fr {background-position: -5px -253px }

#countries_inner.multiple:hover .flag_gb, #countries .lang_dropdown:hover .flag_gb {background-position: -5px -160px}
#countries .flag_gb {background-position: -5px -191px }

#countries_inner.multiple:hover .flag_gr, #countries .lang_dropdown:hover .flag_gr {background-position: -93px -129px}
#countries .flag_gr {background-position: -137px -129px }

#countries_inner.multiple:hover .flag_hu, #countries .lang_dropdown:hover .flag_hu {background-position: -5px -129px}
#countries .flag_hu {background-position: -49px -129px }

#countries_inner.multiple:hover .flag_it, #countries .lang_dropdown:hover .flag_it {background-position: -93px -98px}
#countries .flag_it {background-position: -137px -98px }

#countries_inner.multiple:hover .flag_nl, #countries .lang_dropdown:hover .flag_nl {background-position: -5px -98px}
#countries .flag_nl {background-position: -49px -98px }

#countries_inner.multiple:hover .flag_pl, #countries .lang_dropdown:hover .flag_pl {background-position: -93px -67px}
#countries .flag_pl {background-position: -137px -67px }

#countries_inner.multiple:hover .flag_pt, #countries .lang_dropdown:hover .flag_pt {background-position: -5px -67px}
#countries .flag_pt {background-position: -49px -67px }

#countries_inner.multiple:hover .flag_ru, #countries .lang_dropdown:hover .flag_ru {background-position: -93px -36px}
#countries .flag_ru {background-position: -137px -36px }

#countries_inner.multiple:hover .flag_se, #countries .lang_dropdown:hover .flag_se {background-position: -5px -36px}
#countries .flag_se {background-position: -49px -36px }

#countries_inner.multiple:hover .flag_tr, #countries .lang_dropdown:hover .flag_tr {background-position: -93px -5px}
#countries .flag_tr {background-position: -137px -5px }

#countries_inner.multiple:hover .flag_us, #countries .lang_dropdown:hover .flag_us {background-position: -5px -5px}
#countries .flag_us {background-position: -49px -5px }

#countries_inner {
  cursor: pointer;
  height: 58px;
  margin: 29px 0 0 16px;
  position: absolute;
  width: 92px;
}

#countries .expand.active:hover {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/dropdown_arrow_up_hover.png") no-repeat;*/
	background-position: -59px -5px;
}
#countries .expand.active {
	/*background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/dropdown_arrow_up.png) no-repeat;*/
	 background-position: -95px -5px;
}
#countries.active #countries_inner:hover .expand.active {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/dropdown_arrow_up_hover.png") no-repeat;*/
	background-position: -59px -5px;
}
#countries_inner:hover .expand {
	/*background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/dropdown_arrow_down_hover.png") no-repeat;*/
	background-position: -59px -32px;
}
#countries .expand {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows_60.png") no-repeat;
  background-position: -95px -32px;
  height: 47px;
  margin: 14px 0 0;
  position: absolute !important;
  right: -21px;
  top: -2px;
  width: 33px;
}
	
#carousel {
  left: -12px;
  position: absolute;
  top: 22px;
  z-index: 1;
}

.container .gametrailer {
  height: 240px;
  margin-left: 8px;
  margin-top: 130px;
  width: 282px !important;
}

#colorbox.loginOverlay {
  margin-left: -371px !important;
}

#carousel object{
	width:710px;
}

ul.features li {
  font-size: 18px;
  line-height: 27px;
  padding: 10px 0 18px 52px;
}
#leave {
	left: -71px;
	position: absolute;
	top: -40px;
	z-index: 0;
}
.container .column.language {
	width: 192px;
}
.container .column.logo {
  margin: 0 0 0 -76px;
  width: 421px;
}
.container .column.login {
  width: 143px;
}
#logo img {
  margin-left: 9px;
  margin-top: 0;
  width: 407px;
}
.row.buttonrow {
  height: 110px;
  margin-bottom: 0;
  margin-top: 220px;
  position: relative;
  z-index: 600;
}
.row.top {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/content_bg_top.png") no-repeat scroll 3px 0;
  height: 348px;
  margin-bottom: 0;
  margin-top: -66px;
  overflow: visible;
  position: relative;
  width: 650px;
  z-index: 1550;
}
.column.screenshots {
  height: 240px;
  margin-left: 17px;
  margin-top: 119px;
  position: relative;
  z-index: 200;
}
#class {
  left: 2px;
  top: 406px;
}
#colorbox.screen {
  margin-left: -382px !important;
}
#fakeBody {
	min-width: 680px;
}
#insel {
	right: -144px;
	top: 44px;
}
#pirateflag {
	left: 135px;
}
#openbeta {
	right: 464px;
	top: 121px;
	width: 215px;
}
#papagei {
	right: -68px;
}
.facebookheader {
	padding: 0 0 0 0;
}
.container .column.facebookcol {
	width: 0;
	height: 0 !important;
	overflow: hidden;
}
.container .column.facebook2 {
  height: 222px;
  margin-left: 3px;
  margin-top: 28px;
  overflow: visible;
  width: 287px;
}
.content_bg_bottom_top {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/content_bg_bottom_top.png) no-repeat;
	height: 67px;
	display:none;
}

.content_bg_bottom_top.gd2 {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/content_bg_bottom_top.png) no-repeat;
	height: 67px;
	display:none !important;
}
.row.bottom {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/content_bg_bottom_bottom.png) no-repeat -5px bottom;
}
.row.bottom.bottom23col {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/content_bg_bottom_center.png") repeat-y scroll 3px bottom;
  min-height: 260px;
  z-index: 1500;
}
.container .column.gamedescription {
	display: none;
}
#grass4 {
  right: 213px;
  top: 574px;
}
#grass5 {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/pylon.png") no-repeat;
  height: 421px;
  left: -276px;
  top: 484px;
  width: 407px;
  z-index: 1000;
}
.container .column.gamedescription2 {
	display: inline;
	margin-top: 0px;
	padding: 0 30px 60px 30px;
	width: 590px;
}
.shareimages {
  left: 385px;
  margin: 21px -39px 0;
  position: absolute;
  width: 226px;
  z-index: -1;
}
.sharelinks {
  left: 379px;
 margin: 21px -39px 0;
  position: absolute;
  width: 247px;
  z-index: 1000;
}
.container .gd2 {
	display: block;
}
.shareimages {
	left: 355px;
}
.sharelinks {
	left: 355px;
}
.container .column.featurescol {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/features_top.png") no-repeat;
  margin-left: -310px;
  margin-top: -15px;
  padding: 0 14px;
  width: 300px;
}
#countries {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/countries_bg.png") no-repeat;
  height: 156px;
  width: 277px;
}
#login {
  background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/2col/login_bg.png") no-repeat scroll 0 0 !important;
  height: 134px;
  width: 241px;
}

}